{
	"343000321_0": "「私たちのマスターは確かに、\\n　素っ気ないところもありますが……」",
	"343000321_1": "「だが、それは私たちを信頼してくれているからこそ、\\n　こちらに判断を委ねてくれているということだ」",
	"343000321_2": "「うちのマスターは身内に甘いですからねー。\\n　なんだかんだと言いながらガリィちゃんたちのことを――」",
	"343000321_3": "「あ、でも……、\\n　プールで一緒に遊んでくれなかったゾ」",
	"343000321_4": "「遊ンデクレナイ？」",
	"343000321_5": "「おいッ、マスターが優しいって言い始めた\\n　お前がそれを言うのかよッ！」",
	"343000321_6": "「最初に思い出したのがそれだったから仕方ないゾ。\\n　で、でも、マスターが優しいのは本当だゾッ！」",
	"343000321_7": "「ホント？　マスター、優シイ？」",
	"343000321_8": "「改めて聞かれると、\\n　答えに迷ってしまいますわね」",
	"343000321_9": "「私たちがそう思い込んでいるだけで、\\n　地味に放って置かれた、とも受け取れるな」",
	"343000321_10": "「うーん、意外と粗雑に扱われていたのかもしれませんね」",
	"343000321_11": "「あたしたちはマスターしか、マスターを知らないゾ。\\n　他のマスターも同じ……？」",
	"343000321_12": "「同じ境遇、同じ自動人形。\\n　マスターは違うと思っていましたけど……」",
	"343000321_13": "「でも、マスターを助けたいって想いは変わらないゾッ！」",
	"343000321_14": "「そりゃあ、あたしたちのマスターなんだし、\\n　助けたいと思うのは当たり前でしょうよ」",
	"343000321_15": "「道具は道具らしく使命を果たせ、ということか」",
	"343000321_16": "「メロウ、マスター、必要、ナンデモスル」",
	"343000321_17": "「ふむ、似ているのかもしれないな。\\n　私たちもマスターのためなら、なんでもする」",
	"343000321_18": "「どれだけ汚いことをしようが、世界を敵に回そうが……。\\n　確かに、使命って感じですねー」",
	"343000321_19": "「まあ、それで何も問題ないですけど」",
	"343000321_20": "「アルカ・ノイズッ！」",
	"343000321_21": "「マスター、アルカ・ノイズ、失敗。\\n　メロウ、片付ケル」"
}